@charset "UTF-8";

/*====================
  top kv
====================*/
/*===== PC =====*/
@media screen and (min-width: 768px) {
  /*==========
    base
  ==========*/
  .top-kv {
    overflow: hidden;
    position: relative;
  }
  .top-kv__cover {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
  }
  .top-kv__movie {
    overflow: hidden;
    width: 100%;
    height: 0;
    margin-top: -7%;
    padding-bottom: 56.25%;
    position: relative;
  }
  .top-kv__movie iframe {
    border: none;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
  }
}
/*===== SP =====*/
@media screen and (max-width: 767px) {
  /*==========
    base
  ==========*/
  .top-kv {
    overflow: hidden;
    position: relative;
  }
  .top-kv__cover {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
  }
  .top-kv__movie {
    overflow: hidden;
    width: 100%;
    height: 0;
    margin-top: -24%;
    padding-bottom: 180%;
    position: relative;
  }
  .top-kv__movie iframe {
    border: none;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
  }
}



/*====================
  top main
====================*/
/*===== PC =====*/
@media screen and (min-width: 768px) {
  .top-main {
    background-color: #f5f5f5;
    margin-top: -7%;
    position: relative;
    z-index: 11;
  }
}
/*===== SP =====*/
@media screen and (max-width: 767px) {
.top-main {
    background-color: #f5f5f5;
    margin-top: -24%;
    position: relative;
    z-index: 11;
  }
}



/*====================
  top emergency
====================*/
/*===== PC =====*/
@media screen and (min-width: 768px) {
  /*==========
    base
  ==========*/
  .top-emergency.g-section{
    margin-bottom: 0;
  }
  .top-emergency__body {
    border: solid 1px #ff0000;
    background-color: #ffffff;
    padding: 20px 40px;
  }
  .top-emergency__list-item {
    display: flex;
  }
  .top-emergency__list-item + .top-emergency__list-item {
    margin-top: 10px;
  }
  /*===== time =====*/
  .top-emergency__time {
    width: 18%;
    margin-right: 2%;
    font-size: 12px;
    color: #ff0000;
    line-height: 1.6;
    letter-spacing: 0.05em;
  }
  /*===== text =====*/
  .top-emergency__text {
    width: 80%;
    font-size: 12px;
    color: #ff0000;
    line-height: 1.6;
    letter-spacing: 0.05em;
  }
  /*===== link =====*/
  .top-emergency__link:link,
  .top-emergency__link:visited {
    color: #ff0000;
    transition: opacity 0.3s cubic-bezier(0.25, 0.1, 0.25, 1);
  }
  /* hover */
  .top-emergency__link:hover {
    opacity: 0.7;
  }
}
/*===== SP =====*/
@media screen and (max-width: 767px) {
  /*==========
    base
  ==========*/
  .top-emergency__body {
    border: solid 1px #ff0000;
    background-color: #ffffff;
    padding: 12px;
  }
  .top-emergency__list-item + .top-emergency__list-item {
    margin-top: 10px;
  }
  /*===== time =====*/
  .top-emergency__time {
    font-size: 12px;
    color: #ff0000;
    line-height: 1.6;
    letter-spacing: 0.05em;
  }
  /*===== text =====*/
  .top-emergency__text {
    font-size: 12px;
    color: #ff0000;
    line-height: 1.6;
    letter-spacing: 0.05em;
  }
  /*===== link =====*/
  .top-emergency__link:link,
  .top-emergency__link:visited {
    color: #ff0000;
  }
}



/*====================
  top news
====================*/
/*===== PC =====*/
@media screen and (min-width: 768px) {
  /*===== base =====*/
  .top-news {
    padding-top: 100px;
  }
  .top-news__inner {
    width: 1000px;
    margin-bottom: 70px;
    margin-right: auto;
    margin-left: auto;
  }
  .top-news__body {
    display: flex;
  }

  /*===== head =====*/
  .top-news__head {
    width: 120px;
  }
  .top-news__heading02 {
    font-size: 16px;
    font-weight: normal;
    color: #000000;
    line-height: 1.5;
    letter-spacing: 0.1em;
  }

  /*===== main =====*/
  .top-news__main {
    box-sizing: border-box;
    border-left: solid 1px #bababa;
    width: 880px;
    padding-left: 49px;
  }
  .top-news__main-list-item {
    display: flex;
  }
  .top-news__main-list-item + .top-news__main-list-item {
    margin-top: 25px;
  }
  /* main time */
  .top-news__main-time {
    font-size: 12px;
    font-weight: normal;
    color: #000000;
    line-height: 1.5;
    letter-spacing: 0.05em;
    width: 110px;
    margin-right: 30px;
  }
  /* main body */
  .top-news__main-body {
    width: 580px;
  }
  .top-news__main-text {
    font-size: 12px;
    font-weight: normal;
    color: #000000;
    line-height: 1.5;
    letter-spacing: 0.05em;
  }
  .top-news__main-link:link,
  .top-news__main-link:visited {
    color: #000000;
    transition: opacity 0.3s cubic-bezier(0.25, 0.1, 0.25, 1);
  }
  .top-news__main-link:hover {
    opacity: 0.7;
  }
  /* main tag */
  .top-news__main-tag {
    display: flex;
    margin-top: 5px;
  }
  .top-news__main-tag-item {
    font-size: 10px;
    font-weight: normal;
    text-align: center;
    line-height: 1.0;
    padding: 3px 6px;
    background-color: #ffffff;
  }
  .top-news__main-tag-item + .top-news__main-tag-item {
    margin-left: 4px;
  }
  .top-news__main-tag-item--blue {
    background-color: #3799cc;
    color: #ffffff;
    padding: 3px 20px;
  }

  /*===== bottom =====*/
  .top-news__bottom {
    margin-top: 20px;
  }
  .top-news__bottom-text {
    text-align: right;
  }
  .top-news__bottom-text-link:link,
  .top-news__bottom-text-link:visited {
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    color: #000000;
    padding-right: 22px;
    position: relative;
    transition: opacity 0.3s cubic-bezier(0.25, 0.1, 0.25, 1);
  }
  .top-news__bottom-text-link::after {
    content: "";
    background-image: url(../img/icon_arrow_black.svg);
    background-repeat: no-repeat;
    width: 10px;
    height: 10px;
    margin-top: auto;
    margin-bottom: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
  }
  .top-news__bottom-text-link:hover {
    opacity: 0.7;
  }
}
/*===== SP =====*/
@media screen and (max-width: 767px) {
  /*===== base =====*/
  .top-news {
    padding-top: 10.66666666vw;
    margin-bottom: 18.66666666vw;
  }
  .top-news__inner {
    padding-right: 3.2vw;
    padding-left: 3.2vw;
  }

  /*===== head =====*/
  .top-news__head {
    margin-bottom: 10.66666666vw;
  }
  .top-news__heading02 {
    font-size: 16px;
    text-align: center;
    padding-bottom: 1.33333333vw;
    position: relative;
  }
  .top-news__heading02::after {
    content: "";
    background-color: #bababa;
    width: 18.66666666vw;
    height: 0.26666666vw;
    margin: auto;
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
  }

  /*===== main =====*/
  .top-news__main-list-item + .top-news__main-list-item {
    margin-top: 5.33333333vw;
  }
  .top-news__main-time {
    font-size: 12px;
    font-weight: normal;
    color: #000000;
    line-height: 1.0;
    margin-bottom: 2.66666666vw;
  }
  .top-news__main-link:link,
  .top-news__main-link:visited {
    color: #000000;
  }
  .top-news__main-text {
    font-size: 12px;
    font-weight: normal;
    color: #000000;
    line-height: 1.6;
  }
  .top-news__main-tag {
    display: flex;
    margin-top: 1.6vw;
  }
  .top-news__main-tag-item {
    background-color: #ffffff;
    font-size: 10px;
    font-weight: normal;
    color: #000000;
    line-height: 1.0;
    padding: 0.8vw 1.6vw;
  }
  .top-news__main-tag-item + .top-news__main-tag-item {
    margin-left: 1.06666666vw;
  }
  .top-news__main-tag-item--blue {
    background-color: #3799cc;
    color: #ffffff;
    padding: 3px 12px;
  }

  /*===== bottom =====*/
  .top-news__bottom {
    margin-top: 5.33333333vw;
  }
  /* bottom text */
  .top-news__bottom-text {
    text-align: right;
  }
  .top-news__bottom-text-link:link,
  .top-news__bottom-text-link:visited {
    display: inline-block;
    font-size: 3.73333333vw;
    font-weight: normal;
    color: #000000;
    padding-right: 5.86666666vw;
    position: relative;
  }
  .top-news__bottom-text-link::after {
    content: "";
    background-image: url(../img/icon_arrow_black.svg);
    background-repeat: no-repeat;
    width: 2.66666666vw;
    height: 2.66666666vw;
    margin-top: auto;
    margin-bottom: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
  }
}



/*====================
  top art
====================*/
/*===== PC =====*/
@media screen and (min-width: 768px) {
  /*===== base =====*/
  .top-art {
    height: 1040px;
    position: relative;
    padding-top: 50px;
    margin-bottom: 50px;
  }
  .top-art::before {
    content: "";
    background-image: url("/common/img/top_art_img_pc.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 448px;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
  }

  /*===== heading =====*/
  .top-art__heading {
    font-size: 30px;
    font-weight: normal;
    color: #000000;
    line-height: 1.0;
    letter-spacing: 0.2em;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    width: 30px;
    position: absolute;
    top: 50px;
    right: 64%;
    left: 36%;
  }
  .top-art__heading::after {
    content: "";
    background-color: #000000;
    width: 1px;
    height: 100px;
    margin-right: auto;
    margin-left: auto;
    position: absolute;
    bottom: -100px;
    right: 0;
    left: 0;
  }
  .main-en .top-art__heading{
    -ms-writing-mode: lr-tb;
    writing-mode: horizontal-tb;
    top: 100px;
    left: auto;
    margin-left: auto;
    margin-right: auto;
    width: 800px;
    right: 80px;
    left: 0;
  }
  .main-en .top-art__heading::after{
    content: none;
  }
  .main-en .top-art__main{
    top: 200px;
  }

  /*===== main =====*/
  .top-art__main {
    width: 360px;
    margin-right: auto;
    margin-left: auto;
    position: absolute;
    top: 300px;
    right: 0;
    left: 270px;
    z-index: 2;
  }
  .top-art__text {
    font-size: 16px;
    font-weight: normal;
    color: #000000;
    line-height: 2.2;
    letter-spacing: 0.1em;
  }
  .top-art__text + .top-art__text {
    margin-top: 40px;
  }

  /*===== btn =====*/
  .top-art__btn {
    width: 360px;
    margin-top: 130px;
    margin-right: auto;
    margin-left: auto;
    position: absolute;
    right: 0;
    left: 0;
    bottom: 50px;
    z-index: 1;
  }
  .top-art__btn-link:link,
  .top-art__btn-link:visited {
    display: block;
    background-color: #ffffff;
    font-size: 16px;
    color: #3799cc;
    text-align: center;
    line-height: 1.0;
    padding: 30px;
  }
  .top-art__btn-link:hover .top-art__btn-link-inner:after {
    right: -27px;
  }
  .top-art__btn-link-inner {
    display: inline;
    position: relative;
  }
  .top-art__btn-link-inner::after {
    content: "";
    width: 10px;
    height: 10px;
    background-image: url(../img/icon_arrow_blue.svg);
    background-repeat: no-repeat;
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    right: -22px;
    transition: right 0.3s cubic-bezier(0.25, 0.1, 0.25, 1);
  }
}
/*===== SP =====*/
@media screen and (max-width: 767px) {
  /*===== base =====*/
  .top-art {
    margin-bottom: 40px;
  }

  /*===== heading =====*/
  .top-art__heading {
    font-size: 26px;
    font-weight: normal;
    color: #000000;
    line-height: 1.0;
    letter-spacing: 0.15em;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    width: 26px;
    height: 340px;
    margin-right: auto;
    margin-left: auto;
    position: relative;
    z-index: 100;
  }
  .top-art__heading::after {
    content: "";
    background-color: #000000;
    width: 0.26666666vw;
    height: 19.2vw;
    margin-right: auto;
    margin-left: auto;
    position: absolute;
    bottom: -19.2vw;
    right: 0;
    left: 0;
    z-index: 2;
  }
  .main-en .top-art__heading{
    writing-mode: unset;
    padding: 0 3.2vw;
    height: 300px;
    top: 20px;
    width: auto;
    line-height: 1.4;
    letter-spacing: 0.14em;
  }
  .main-en .top-art__heading::after{
    content: none;
  }

  /*===== main =====*/
  .top-art__main {
    padding-top: 48vw;
    padding-right: 13.33333333vw;
    padding-left: 13.33333333vw;
    position: relative;
  }
  .top-art__main::before {
    content: "";
    width: 100%;
    height: 80vw;
    background-image: url("/common/img/top_art_img_sp.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    top: -44vw;
    left: 0;
  }
  .top-art__text {
    font-size: 14px;
    font-weight: normal;
    color: #000000;
    line-height: 2.0;
    letter-spacing: 0.1em;
  }
  .top-art__text + .top-art__text {
    margin-top: 24px;
  }

  /*===== btn =====*/
  .top-art__btn {
    margin-top: 10.66666666vw;
    padding-right: 8vw;
    padding-left: 8vw;
  }
  .top-art__btn-link:link,
  .top-art__btn-link:visited {
    display: block;
    background-color: #3799cc;
    font-size: 3.73333333vw;
    color: #ffffff;
    text-align: center;
    line-height: 1.0;
    padding: 7.46666666vw;
    position: relative;
  }
  .top-art__btn-link::after {
    content: "";
    width: 2.66666666vw;
    height: 2.66666666vw;
    background-image: url(../img/icon_arrow_white.svg);
    background-repeat: no-repeat;
    position: absolute;
    margin-top: auto;
    margin-bottom: auto;
    top: 0;
    bottom: 0;
    right: 8vw;
  }
}




/*====================
  top spend
====================*/
/*===== PC =====*/
@media screen and (min-width: 768px) {
  /*===== base =====*/
  .top-spend {
    margin-bottom: 50px;
    padding-top: 50px;
  }
  .top-spend__inner {
    width: 1000px;
    margin-right: auto;
    margin-left: auto;
  }

  /*===== head =====*/
  .top-spend__head {
    margin-bottom: 70px;
  }
  .top-spend__heading02 {
    font-size: 16px;
    text-align: center;
    padding-bottom: 20px;
    position: relative;
  }
  .top-spend__heading02::after {
    content: "";
    background-color: #bababa;
    width: 70px;
    height: 1px;
    margin: auto;
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
  }

  /*===== main =====*/
  .top-spend__main-list {
    display: flex;
  }
  .top-spend__main-list-item {
    width: 474px;
  }
  .top-spend__main-list-item + .top-spend__main-list-item {
    margin-left: 52px;
  }
  .top-spend__main-body {
    background-color: #ffffff;
    padding: 20px 20px 40px;
  }
  .main-en .top-spend__main-body{
    min-height: 250px;
  }
  .top-spend__main-title {
    font-size: 22px;
    font-weight: normal;
    color: #000000;
    line-height: 1.5;
    margin-bottom: 15px;
  }
  .top-spend__main-text {
    font-size: 14px;
    font-weight: normal;
    color: #000000;
    line-height: 2.0;
  }
  /* main bottom */
  .top-spend__main-bottom {
    margin-top: 40px;
    text-align: center;
  }
  .top-spend__main-bottom-text {
    text-align: center;
  }
  .top-spend__main-text-link:link,
  .top-spend__main-text-link:visited {
    display: inline-block;
    color: #000000;
    position: relative;
    transition: opacity 0.3s cubic-bezier(0.25, 0.1, 0.25, 1);
  }
  .top-spend__main-text-link::after {
    content: "";
    width: 10px;
    height: 10px;
    background-image: url(../img/icon_arrow_black.svg);
    background-repeat: no-repeat;
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    right: -25px;
  }
  .top-spend__main-text-link:hover {
    opacity: 0.7;
  }
}
/*===== SP =====*/
@media screen and (max-width: 767px) {
  /*===== base =====*/
  .top-spend {
    padding-top: 30px;
    margin-bottom: 18.66666666vw;
  }
  .top-spend__inner {
    padding-right: 2.66666666vw;
    padding-left: 2.66666666vw;
  }

  /*===== head =====*/
  .top-spend__head {
    margin-bottom: 10.66666666vw;
  }
  .top-spend__heading02 {
    text-align: center;
    line-height: 2.0;
    padding-bottom: 1.33333333vw;
    position: relative;
  }
  .top-spend__heading02::after {
    content: "";
    background-color: #bababa;
    width: 18.66666666vw;
    height: 0.26666666vw;
    margin: auto;
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
  }

  /*===== main =====*/
  .top-spend__main-list-item + .top-spend__main-list-item {
    margin-top: 5.33333333vw;
  }
  .top-spend__main-body {
    background-color: #ffffff;
    padding: 5.33333333vw 4vw 4vw;
  }
  .top-spend__main-title {
    font-size: 4.26666666vw;
    font-weight: normal;
    color: #000000;
    line-height: 1.5;
    margin-bottom: 2.66666666vw;
  }
  .top-spend__main-text {
    font-size: 14px;
    font-weight: normal;
    color: #000000;
    line-height: 2.0;
  }
  .top-spend__main-bottom {
    margin-top: 5.33333333vw;
  }
  .top-spend__main-bottom-text {
    text-align: right;
  }
  /* main link */
  .top-spend__main-text-link:link,
  .top-spend__main-text-link:visited {
    display: inline-block;
    font-size: 3.73333333vw;
    font-weight: normal;
    color: #000000;
    line-height: 1.5;
    position: relative;
    padding-right: 5.86666666vw;
  }
  .top-spend__main-text-link::after {
    content: "";
    width: 2.66666666vw;
    height: 2.66666666vw;
    background-image: url(../img/icon_arrow_black.svg);
    background-repeat: no-repeat;
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    right: 0;
  }
}



/*====================
  top story
====================*/
/*===== PC =====*/
@media screen and (min-width: 768px) {
  /*==========
    base
  ==========*/
  .top-story {
    margin-bottom: 50px;
    padding-top: 50px;
  }
  .top-story__inner {
    overflow: hidden;
    max-width: 1300px;
    margin-right: auto;
    margin-left: auto;
  }

  /*==========
    main
  ==========*/
  /*===== main list =====*/
  .top-story__main-list {
    outline: none;
  }
  .top-story__main-link:link,
  .top-story__main-link:visited {
    display: block;
    transition: opacity 0.3s cubic-bezier(0.25, 0.1, 0.25, 1);
  }
  .top-story__main-link:hover {
    opacity: 0.7;
  }
  /*===== main prev / next =====*/
  .top-story__main-list .slick-prev,
  .top-story__main-list .slick-next {
    display: block;
    border-radius: 50%;
    outline: none;
    border: none;
    background: #ffffff;
    font-size: 0;
    color: transparent;
    line-height: 0;
    width: 64px;
    height: 64px;
    padding: 0;
    position: absolute;
    top: 120px;
    z-index: 2;
    cursor: pointer;
    transition: opacity 0.3s cubic-bezier(0.25, 0.1, 0.25, 1);
  }
  .top-story__main-list .slick-prev::after,
  .top-story__main-list .slick-next::after {
    content: "";
    background-image: url(../img/icon_arrow_black.svg);
    background-repeat: no-repeat;
    width: 10px;
    height: 10px;
    margin-top: auto;
    margin-bottom: auto;
    position: absolute;
    top: 0;
    bottom: 0;
  }
  .top-story__main-list .slick-prev:hover,
  .top-story__main-list .slick-next:hover {
    opacity: 0.7;
  }

  /*===== main prev =====*/
  .top-story__main-list .slick-prev {
    left: -32px;
  }
  .top-story__main-list .slick-prev::after {
    right: 13px;
    transform: rotate(180deg);
  }
  /*===== main next =====*/
  .top-story__main-list .slick-next {
    right: -32px;
  }
  .top-story__main-list .slick-next::after {
    left: 13px;
  }
  /*===== main dots =====*/
  .top-story__main-dots {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    padding: 0;
    margin: 20px 0 0;
    list-style: none;
    text-align: center;
  }
  .top-story__main-dots li {
    width: 6px;
    height: 6px;
    position: relative;
    cursor: pointer;
  }
  .top-story__main-dots li + li {
    margin-left: 10px;
  }
  .top-story__main-dots li button {
    display: block;
    border-radius: 50%;
    outline: none;
    border: 0;
    background: #bababa;
    font-size: 0;
    color: transparent;
    line-height: 0;
    width: 6px;
    height: 6px;
    padding: 0;
    cursor: pointer;
    transition: transform 0.3s cubic-bezier(0.25, 0.1, 0.25, 1);
  }
  .top-story__main-dots li.slick-active button {
    background-color: #000000;
    transform: scale(2,2);
  }
  /*===== body =====*/
  .top-story__main-body {
    padding-top: 15px;
  }
  .top-story__main-text {
    font-size: 14px;
    font-weight: normal;
    color: #000000;
    line-height: 1.5;
    letter-spacing: 0.1em;
  }

  /*===== bottom =====*/
  .top-story__bottom {
    margin-top: 70px;
  }
  .top-story__bottom-text {
    text-align: center;
  }
  .top-story__bottom-text-link:link,
  .top-story__bottom-text-link:visited {
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    color: #000000;
    padding-right: 22px;
    position: relative;
    transition: opacity 0.3s cubic-bezier(0.25, 0.1, 0.25, 1);
  }
  .top-story__bottom-text-link::after {
    content: "";
    background-image: url(../img/icon_arrow_black.svg);
    background-repeat: no-repeat;
    width: 10px;
    height: 10px;
    margin-top: auto;
    margin-bottom: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
  }
  .top-story__bottom-text-link:hover {
    opacity: 0.7;
  }
}
/*===== SP =====*/
@media screen and (max-width: 767px) {
  /*==========
    base
  ==========*/
  .top-story {
    overflow: hidden;
    padding-bottom: 18.66666666vw;
  }

  /*==========
    main
  ==========*/
  /* main list */
  .top-story__main-list {
    outline: none;
  }
  .top-story__main-link:link,
  .top-story__main-link:visited {
    display: block;
  }
  /* main prev / next */
  .top-story__main-list .slick-prev,
  .top-story__main-list .slick-next {
    display: block;
    border-radius: 50%;
    outline: none;
    border: none;
    background: #ffffff;
    font-size: 0;
    color: transparent;
    line-height: 0;
    width: 17.06666666vw;
    height: 17.06666666vw;
    padding: 0;
    position: absolute;
    top: 22.93333333vw;
    z-index: 2;
    cursor: pointer;
  }
  .top-story__main-list .slick-prev::after,
  .top-story__main-list .slick-next::after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    background-image: url(../img/icon_arrow_black.svg);
    background-repeat: no-repeat;
    width: 2.66666666vw;
    height: 2.66666666vw;
  }
  /* main prev */
  .top-story__main-list .slick-prev {
    left: -8.53333333vw;
  }
  .top-story__main-list .slick-prev::after {
    right: 4vw;
    transform: rotate(180deg);
  }
  /* main next */
  .top-story__main-list .slick-next {
    right: -8.53333333vw;
  }
  .top-story__main-list .slick-next::after {
    left: 4vw;
  }
  /* main dots */
  .top-story__main-dots {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    padding: 0;
    margin: 3.2vw 0 0;
    list-style: none;
    text-align: center;
  }
  .top-story__main-dots li {
    width: 1.6vw;
    height: 1.6vw;
    position: relative;
    cursor: pointer;
  }
  .top-story__main-dots li + li {
    margin-left: 2.4vw;
  }
  .top-story__main-dots li button {
    display: block;
    border-radius: 50%;
    outline: none;
    border: 0;
    background: #bababa;
    font-size: 0;
    color: transparent;
    line-height: 0;
    width: 1.6vw;
    height: 1.6vw;
    padding: 0;
    cursor: pointer;
    transition: transform 0.3s cubic-bezier(0.25, 0.1, 0.25, 1);
  }
  .top-story__main-dots li.slick-active button {
    background-color: #000000;
    transform: scale(2,2);
  }
  /* main body */
  .top-story__main-body {
    padding: 2.66666666vw 3.2vw;
  }
  .top-story__main-title {
    font-size: 3.2vw;
    font-weight: normal;
    color: #000000;
    line-height: 1.6;
  }
  .top-story__main-text {
    font-size: 3.2vw;
    font-weight: normal;
    color: #000000;
    line-height: 1.6;
  }

  /*==========
    bottom
  ==========*/
  /* bottom base */
  .top-story__bottom {
    padding-right: 3.2vw;
    padding-left: 3.2vw;
  }
  /* bottom text */
  .top-story__bottom-text {
    text-align: right;
  }
  .top-story__bottom-text-link:link,
  .top-story__bottom-text-link:visited {
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    color: #000000;
    padding-right: 22px;
    position: relative;
  }
  .top-story__bottom-text-link::after {
    content: "";
    background-image: url("/common/img/icon_arrow_black.svg");
    background-repeat: no-repeat;
    width: 10px;
    height: 10px;
    margin-top: auto;
    margin-bottom: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
  }
}